.logoSliderRow {
	overflow: hidden !important;
	display: block !important;
}
.logoSliderRow .slick-slide .fl-photo-content {
    width: 280px;
    text-align: center;
}
.logoSliderRow .slick-slide .fl-photo-content img {
	height: 80px;
	margin: 0 auto;
}

@media only screen and (max-width:1380px ) {

}
@media only screen and (max-width:1200px ) {
	.industriesBoxRow .singleIconBox {
		width: 50% !important;
	}
  
}
@media only screen and (max-width:1024px ) {
	.contactInfoSec ul.uabb-info-list-wrapper li.uabb-info-list-item .uabb-info-list-content-wrapper {
		padding: 16px 8px;
	}
	.contactInfoSec ul.uabb-info-list-wrapper li.uabb-info-list-item .uabb-info-list-content-wrapper .uabb-info-list-title {
		font-size: 16px !important;
    	line-height: 24px !important;
	}
	.contactInfoSec ul.uabb-info-list-wrapper li.uabb-info-list-item {
		width: 33%;
	}


}
@media only screen and (max-width:991px ) {
	.headerMenuRow ul.menu li.menu-item a {
		color: #fff;
		font-size: 18px;
		font-weight: 600 !important;
	}
	.headerMenuRow button.fl-menu-mobile-close {
		color: #fff !important;
	}
	.our_service_box {
		height: 440px;
	}
	.homeAppSec .fl-module.fl-module-rich-text p {
		max-width: 100%;
	}
	.homeAppSec .appImgCol img {
		max-width: 120%;
	}
	.our_industry_box {
        height: 440px;
    }
	.industriesTabSec .fl-tabs .fl-tabs-labels {
		display: flex;
		max-width: fit-content;
		padding: 10px;
		justify-content: center;
		margin: 0 auto;
	}
	.industriesTabSec .fl-tabs-panels {
		padding: 40px 40px 16px;
		border-radius: 12px;
		border: none;
	}
	.industriesTabSec ul.industryTabList li {
		width: 50%;
    	margin-bottom: 24px;
	}
	.industriesTabSec .fl-tabs-panels {
		margin-top: 40px;
	}
	.logoSliderRow .slick-slide .fl-photo-content {
		width: 160px;		
	}
	.industriesIconBox {
		row-gap: 16px !important;
	}
	.industriesTabSec .fl-tabs .fl-tabs-labels a.fl-tabs-label {
		line-height: 22px;
	}
	.industriesBoxRow .singleIconBox {
        width: 50% !important;
        margin: 8px -20px !important;
    }
	.singleTestimonialBox {		
		min-height: auto !important;
	}
	
}
@media only screen and (max-width:769px ) { 
		.industriesTabSec .fl-tabs .fl-tabs-labels {
			display: none;
		}
	    .industriesTabSec .fl-tabs-panels {
			margin-top: 0px;
        	padding: 24px;
		}

}
@media only screen and (max-width:690px ) {
	.footerMenuRow .fl-module p {
		margin-bottom: 8px !important;
	}
	.footerMenuRow .fl-module.fl-module-list span.fl-list-item-icon {
		display: none;
	}
	.footerCopyrightRow .fl-module p {
		text-align: center !important;
		margin-bottom: 8px !important;
	}
	p {
		margin-bottom:8px !important;
	}
	h1 {
		font-size: 38px !important;
    	line-height: 46px !important;		
	}
	h2 {
		font-size: 30px !important;
    	line-height: 38px !important;	
	}
	.homeAppSec .appImgCol img {
        max-width: 100%;
    }
	.homeAppSec .fl-row-content-wrap {
		background-size: contain !important;
	}
	.services_slider .slick-dots li.slick-active button {
		background:#3BB64A !important;
	}
	.services_slider .slick-dots {
		bottom: -34px !important;
	}
	.testimonialSliderRow .slick-dots li.slick-active button {
		background:#3BB64A !important;
	}
	.testimonialSliderRow .slick-dots {
		bottom: -34px !important;
	}
	.contactUsSec .uabb-info-list-content-wrapper {
		display: flex;
		align-items: center;
	}
	.contactUsSec .uabb-info-list-content-wrapper .uabb-info-list-icon {
		margin-right: 16px;
	}

	.contactUsSec .uabb-info-list-content-wrapper .uabb-info-list-title {
		margin: 0 !important;
	}
	.contactUsSec  ul.uabb-info-list-wrapper li {
		padding-bottom: 8px !important;
	}
	.industries_slider .slick-dots {
        bottom: -34px !important;
	}
	.industries_slider .slick-dots li.slick-active button {
		background:#3BB64A !important;
	}
	.industries_slider .slick-dots {
		bottom: -34px !important;
	}
	.industriesTabSec .fl-tabs-panels {		
		padding: 24px 8px;
	}
	.industriesTabSec ul.industryTabList li {
        width: 100%;
        line-height: 24px;
        padding-left: 40px;
    }
	.industriesTabSec ul.industryTabList li:before {
		width: 30px;
    	height: 30px;
		background-size: cover;
	}
	.contactInfoSec ul.uabb-info-list-wrapper li.uabb-info-list-item {
        width: 100%;
        padding-bottom: 8px;
    }
	.resourceListText ul li {
		width: 100%;		
	}
	.industriesBoxRow {
		row-gap: 20px !important;
		padding: 0 0px;
	}
	.industriesBoxRow .singleIconBox {
        width: 100% !important;
        margin: 0px 0px !important;
    }
}
@media only screen and (max-width:480px ) {

}
@media only screen and (max-width:380px ) {

}